UniversRadio BugTracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000048UniversRadio[All Projects] UniversRadiopublic2017-02-16 17:182017-03-20 14:08
Reporterentropy 
Assigned ToTacno 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 64-bitOS Version10
Product Version0.1.3.0 LA 
Target VersionFixed in Version 
Summary0000048: Several UR plugin version display
DescriptionI download and install the new version 0.1.3.1-LB

however, Teamspeak tells me that I apparently have the old version 0.1.3.0-LA

Also, when I look under plugins in TS, I get

UR_pluginTS3

Plugin failed to load: Api version is not compatible
TagsNo tags attached.
DCS moduleAll
Attached Files

- Relationships

-  Notes
(0000107)
Tacno (administrator)
2017-02-16 19:13
edited on: 2017-02-20 20:42

Sometimes it is a bug of display.
There are 2 install type : "for all user"s or "for me only".
all users directory : c:\program files\TS Client 64\plugins

Only for me directory : C:\Users\xxx\AppData\Local\TeamSpeak 3 Client 64\plugins

Stop TS, delete UR_plugin DLL from these 2 directories,
Restart TS and check no UR plugin
Then then reinstall UR 1.3.1 LB
And check UR plugin

(0000108)
entropy (reporter)
2017-02-16 21:30

that worked thanks!! :D
(0000126)
Tacno (administrator)
2017-03-16 10:16

This issue will be fixed with the 0.1.3.2 LC and more version.
Today, you can download it from
http://tacnoworld.fr/universradio-download/ [^]

(ยง testing version)
For information, 0.1.3.2 version will be released next monday 20th March
(0000128)
Tacno (administrator)
2017-03-20 14:08

0.1.3.2 released today

- Issue History
Date Modified Username Field Change
2017-02-16 17:18 entropy New Issue
2017-02-16 19:13 Tacno Note Added: 0000107
2017-02-16 19:13 Tacno Assigned To => Tacno
2017-02-16 19:13 Tacno Status new => assigned
2017-02-16 21:30 entropy Note Added: 0000108
2017-02-20 20:42 Tacno Note Edited: 0000107 View Revisions
2017-02-22 11:57 Tacno Summary new version?? => Several UR plugin version display
2017-03-16 10:16 Tacno DCS module nil => All
2017-03-16 10:16 Tacno Note Added: 0000126
2017-03-16 10:16 Tacno Status assigned => resolved
2017-03-16 10:16 Tacno Fixed in Version => 0.1.3.2 LC
2017-03-16 10:16 Tacno Resolution open => fixed
2017-03-20 14:08 Tacno Note Added: 0000128
2017-03-20 14:08 Tacno Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker